<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="yyxx_comm_transparent">#00000000</color>
    <color name="yyxx_comm_text_cyan">#12B2A6</color>
    <color name="yyxx_comm_white">#FFFFFF</color>
    <color name="yyxx_comm_white_70">#B3FFFFFF</color>
    <color name="yyxx_comm_text_deep_green">#87DB3E</color>
    <color name="yyxx_comm_text_light_blue">#198AC3</color>
    <color name="yyxx_comm_black">#000000</color>
    <color name="yyxx_comm_blues">#2abfff</color>
    <color name="yyxx_comm_dialog_line">#999999</color>
</resources>